"fluors-methods" {rflowcyt} | R Documentation

## Obtaining the Data of Fluorescence Measurements from a FCS object

### Description

This method is used to obtain the data matrix of the `FCS` object.

### Methods

x = "FCS"
  The input `FCS` object has data and metadata constituents, and the output of the function will be the extraction of the data portion of the input object.

[Package rflowcyt version 1.4.0 Index]